###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\396900
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/396900)
###
AppId=396900
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController005
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils008
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=1
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
f9d094d78855f7f0=b7d5bc716512b5d6
7a2ef21ba1036d58=b7d5bc716512b5d6
ea3b072519b42ec6=b7d5bc716512b5d6
7738bb0eba1d6058=b7d5bc716512b5d6
fe1781b1c1fc15ca=b7d5bc716512b5d6
1d0b864bd77ad8eb=b7d5bc716512b5d6
516912a66c7c92bc=b7d5bc716512b5d6
ebf3b9cdca446485=b7d5bc716512b5d6
19d12739bfbfea30=b7d5bc716512b5d6
8c0fb0b55c09d4c0=b7d5bc716512b5d6
ce6ccd247bbf3965=b7d5bc716512b5d6
